
Redmine - Defect #40170

Bulk edit erases Sprints and Story points

2024-01-31 22:24 - Alex Sh

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 5.0.4

Description

Hello!

We noticed that Bulk edit erase Sprints and Story points.

Only these two fields doesn't have title (No change) https://prnt.sc/C7mPaRGxWi8w

History

#1 - 2024-02-01 00:31 - Go MAEDA

- Status changed from New to Needs feedback

Aren't "Sprints" and "Story points" not custom fields, but fields added by a plugin?

If so, please contact the author of the plugin.

#2 - 2024-02-01 15:53 - Dimitar RedmineUP

Dear Alex,

This is Dimitar from the RedmineUP Support here. This problem is already fixed by our developers. Please contact us at support@redmineup.com

and we will send you the fix. Also, it will be officially added in the next release version of the plugin. :)

Best Regards,

Dimitar from the RedmineUP Support team

Alex Sh wrote:

Hello!

We noticed that Bulk edit erase Sprints and Story points.

Only these two fields doesn't have title (No change) https://prnt.sc/C7mPaRGxWi8w

#3 - 2024-02-01 16:41 - Marius BĂLTEANU

- Status changed from Needs feedback to Closed

- Resolution set to Invalid
